body {
    margin: 0;
    background-color: #2b2e38;
    color: white;
    font-family: "Kumbh Sans", sans-serif;
}

h1 {
    color: white;
    font-size: 60px;
    text-align: center;
    font-family: "Alan Sans", sans-serif;
}

.sub{
    text-align: center;
    margin: 10px;
}

#subtitle {
    font-size: 20px;
}

.separator-bar {
    background-color: white;
    width: 90%;
    height: 5px;
    border-radius: 20px;
    opacity: 50%;
    margin: 30px auto;
}

h3 {
    font-size: 40px;
    font-family: monospace;
    /* background-color: wheat; */
    margin: 0;
}

p {
    font-family: "Kumbh Sans", sans-serif;
    /* font-weight: 600; */
    /* background: wheat; */
    margin: 0;
}

.article {
    margin: 40px;
}

span {
    font-family: monospace;
    padding: 0px 2px;
    color: white;
    background-color: #464646;
    border-radius: 2px;
}
ul {
    display: flex;
    justify-content: space-around;
    list-style-type: none;
    flex-wrap:wrap;
}

.block {
    background-color: #3a3e4b;
    margin: 20px;
    width: 500px;
    height: 300px;
    border-radius: 20px;
    text-align: center;
    transition: transform 0.2s ease, box-shadow 0.2s ease;
}

.block p {
    margin: 10px;
    margin-top: 20px;
}

.block:hover {
    transform: scale(1.04);
    box-shadow: 0 0 20px rgba(82, 255, 189, 0.7);
}

a:link {
    color: lightskyblue;
}

a:hover {
    color: darkseagreen;
    text-decoration: none;
}

a:active {
    color: darkseagreen;
}

a:visited {
    color: plum;
}

h4 {
    margin: 40px;
}

.signoff {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.signoff p {
    margin: 5px;
}

.signoff a {
    margin: 5px;
}

table, th, td{
    border: 1px solid rgba(82, 255, 189, 1);
    border-collapse: collapse;
    margin: auto auto;
}

th, td {
    padding: 10px;
}